
Selene J2EE Webapp - Tareas #216

Tareas # 199 (Cerrada): Enlarge COUSUA to 45 characters

Allow lower case for field cousua into JSP

08/02/2018 09:20 AM - Jesús Freire

Status: Cerrada Start date: 08/02/2018

Priority: Normal Due date: 08/05/2018

Assignee: Jesús Freire % Done: 100%

Category:  Estimated time: 1:00 hour

Target version: 0.0.4 Spent time: 1:00 hour

Puntos de historia: 1   

Description

Allow lower case for field cousua into JSP

History

#1 - 08/02/2018 09:21 AM - Jesús Freire

- Status changed from Nueva to En curso

- Parent task changed from #215 to #199

#2 - 08/05/2018 03:12 PM - Jesús Freire

- Status changed from En curso to Resuelta

- % Done changed from 10 to 80

#3 - 08/05/2018 03:50 PM - Jesús Freire

- Due date set to 08/05/2018

- Status changed from Resuelta to Cerrada

- % Done changed from 80 to 100

Powered by TCPDF (www.tcpdf.org)

05/14/2025 1/1

http://www.tcpdf.org

